.version.guia_f_cil_encontrar__vers_o_original /* version checker */
{
	color: #0000EC;
	background-color: #CE148E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 980px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F15A24;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	width: 0.01px;
}

#pu1646
{
	width: 0.01px;
	margin-left: -100px;
}

#u1646
{
	z-index: 2;
	min-height: 866px;
	border-color: #000000;
	background-color: #E5E5E5;
}

#u1613
{
	z-index: 3;
	width: 763px;
	background-color: transparent;
	margin-bottom: -38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	left: 508px;
}

#u1646-bw
{
	z-index: 2;
	min-height: 866px;
	margin-top: 95px;
}

#u1594
{
	z-index: 5;
	min-height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
}

#u1646_align_to_page,#u1594_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	position: relative;
	left: -100px;
}

#u1615
{
	z-index: 12;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -24px;
	left: 104px;
}

#u1615_img
{
	padding-bottom: 1px;
}

#u1597
{
	z-index: 81;
	width: 787px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-bottom: -26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 390px;
}

#u1598
{
	z-index: 82;
	width: 571px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1600
{
	z-index: 83;
	width: 331px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 456px;
	margin-top: 29px;
	position: relative;
}

#u1608
{
	z-index: 84;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u1604-4
{
	z-index: 85;
	width: 36px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 24px;
}

#u1602
{
	z-index: 89;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 83px;
}

#u1603-4
{
	z-index: 90;
	width: 63px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 11px;
}

#u1605
{
	z-index: 94;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u1601-4
{
	z-index: 95;
	width: 40px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 20px;
}

#u1606
{
	z-index: 99;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u1608:hover,#u1602:hover,#u1605:hover,#u1606:hover
{
	background-color: #F7D01E;
	width: 82px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1607-4
{
	z-index: 100;
	width: 52px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 16px;
}

#u1594-bw
{
	z-index: 5;
	min-height: 118px;
}

#slideshowu1619
{
	z-index: 15;
	width: 0.01px;
	height: 407px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 104px;
}

#u1631
{
	position: absolute;
	width: 1073px;
	height: 360px;
	background-color: transparent;
}

#u1631popup
{
	z-index: 16;
}

#u1636
{
	z-index: 17;
	width: 1073px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #750908;
	border-radius: 15px;
	margin-right: -10000px;
	position: relative;
}

#u1632
{
	z-index: 19;
	width: 1073px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #750908;
	border-radius: 15px;
	margin-right: -10000px;
	position: relative;
}

#u1634
{
	z-index: 21;
	width: 1073px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #750908;
	border-radius: 15px;
	margin-right: -10000px;
	position: relative;
}

#u1636 .clip_frame,#u1632 .clip_frame,#u1634 .clip_frame
{
	-webkit-border-radius: 15px 15px 15px 15px;
}

#u1644-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 367px;
	left: 969px;
}

#u1644-4popup
{
	z-index: 23;
}

#u1621-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 367px;
	left: 938px;
}

#u1621-4popup
{
	z-index: 27;
}

#u1623-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 367px;
	left: 1038px;
}

#u1623-4popup
{
	z-index: 31;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1582-6
{
	z-index: 42;
	-webkit-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,7);
	-ms-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,7);
	transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,7);
	position: relative;
	width: 113px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 233px;
}

#u1582-6_img
{
	display: block;
	vertical-align: top;
}

#u1595
{
	z-index: 50;
	width: 371px;
	background-color: transparent;
	-webkit-transform: matrix(-0.9903,-0.1392,0.1392,-0.9903,356,211);
	-ms-transform: matrix(-0.9903,-0.1392,0.1392,-0.9903,356,211);
	transform: matrix(-0.9903,-0.1392,0.1392,-0.9903,356,211);
	position: relative;
	margin-right: -10000px;
	margin-top: 553px;
	left: 447px;
}

#u1645-4
{
	z-index: 52;
	width: 215px;
	min-height: 42px;
	background-color: transparent;
	color: #F15A24;
	font-size: 35px;
	line-height: 42px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 137px;
}

#u1593-12
{
	z-index: 56;
	width: 382px;
	min-height: 99px;
	background-color: transparent;
	font-size: 18px;
	color: #7F7F7F;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 586px;
	left: 140px;
}

#u1609
{
	z-index: 104;
	width: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 396px;
}

#u1611
{
	z-index: 6;
	min-height: 98px;
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
}

#u1611_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	position: relative;
	left: -100px;
	padding-top: 5px;
	padding-bottom: 21px;
}

#u1584
{
	z-index: 35;
	width: 117px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 582px;
	position: relative;
}

#u1589
{
	z-index: 36;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1587
{
	z-index: 38;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u1585
{
	z-index: 40;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 80px;
}

#u1617-4
{
	z-index: 8;
	width: 377px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	left: 461px;
	margin-top: 9px;
	position: relative;
}

#u1611-bw
{
	z-index: 6;
	min-height: 98px;
}

#pu1612
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -484px;
}

#u1612
{
	z-index: 7;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
}

#u1612-bw
{
	z-index: 7;
	margin-top: 476px;
	height: 8px;
}

#u1583
{
	z-index: 14;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
}

#u1583-bw
{
	z-index: 14;
	margin-top: 484px;
	height: 62px;
}

#u1591
{
	z-index: 48;
	width: 546px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#u1591_img
{
	padding-right: 61px;
}

#u1618-13
{
	z-index: 68;
	width: 234px;
	min-height: 113px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 391px;
	left: 86px;
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 15px;
}

#page .verticalspacer
{
	clear: both;
}

